ObertObert
Snippets

Download Attachment

GET
/api/snippets/attachments/{attachment_id}/download
AuthorizationBearer <token>

In: header

Path Parameters

attachment_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/snippets/attachments/string/download"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}